BODY {
    background-color: #5598CF;
}

#logo_cell {
}

#menu_cell {    
    vertical-align: top;
    padding: 5px;
    border: 2px solid lightblue;
    border-radius: 10px;
}

#content_cell {    
    vertical-align: top;
    border: 2px solid lightblue;
    border-radius: 10px;
    padding: 10px;
    background-color: whitesmoke;
}

#bottom_cell {
    background-color: #084CBB;
    padding: 30px;
    border: 2px solid lightblue;
    border-radius: 10px;
}

#content_cell table {
    width: 100%;
}

table.general th {
    text-align: left;
    padding:  3px;
    border: 2px outset brown;
    background-color: burlywood;
}

table.general td.blue {
    vertical-align: top;
    background-color: lightblue;
    padding: 10px; 
}

table.general td.brown {
    vertical-align: top;
    background-color: burlywood;
    padding: 5px;    
}

h1 {
    color: darkblue;
    background-color: lightblue;
    border-bottom: 3px solid blue;
    padding: 3px;
    text-align: center;
} 

h2 {
    color: darkblue;
    border-bottom: 1px solid blue;
}

h3 {
    color: darkblue;
}
h4 {
    color: darkblue;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

p {
    text-align: justify;
}

p.address {
    font-style: italic;
}

p.copy {
    text-align:center;
    font-size: large;
    font-weight: bold;
}
#about_photo {
    width : 60%;
}

#about_address {
    width : 40%;
    vertical-align: top;
}

table.adm_table caption{
    border: 2px outset brown;
    padding: 5px;
    background-color: burlywood;
    font-weight: bold;
}

table.adm_table p {
    text-align: left;
}

td.adm_photo {
    background-color: coral;
    padding: 5px;
}
td.adm_desc {
    width: 60%;
    vertical-align: top;
    background-color: lightblue;
    padding: 10px;    
}

td.adm_rank {
    width: 25%;
    vertical-align: top;
    background-color: burlywood;
    padding: 5px;    
}

td.adm_rank p {
    text-align: left;
    font-weight: bold;
}

#dep_codes {
    padding: 2px;
    background-color: lightblue;
    border: 1px solid gray;
}

#dep_codes legend{
    font-weight: bold;
    background-color: lightblue;
    border: 1px solid gray;
}

#dep_codes p {
    padding: 2px;
    margin: 2px 2px 2px 2px;
}

#emploeers_table {
    width: 100%;
}

#emploeers_table th {
    text-align: left;
    padding:  3px;
    border: 2px outset brown;
    background-color: burlywood;
}

#emploeers_table td {
    text-align: left;
    padding:  3px;
    border: 1px solid blue;
    background-color: lightblue;
}

.no_spacing {
    padding-bottom: 0px;
    padding-top: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.thick_border {
    border: 1px solid black;
    padding: 10px;
}